Permalink
Browse files

Bump rails version requirement to 3.2.8

  • Loading branch information...
1 parent d8af03a commit 43cdd6f6b7d6123ca57c346132fca05194b305f8 @mjankowski mjankowski committed Sep 4, 2012
Showing with 31 additions and 31 deletions.
  1. +29 −29 Gemfile.lock
  2. +1 −1 lib/suspenders/version.rb
  3. +1 −1 suspenders.gemspec
View
@@ -1,39 +1,39 @@
PATH
remote: .
specs:
- suspenders (1.1.3)
+ suspenders (1.1.4)
bundler (>= 1.1)
hub (~> 1.10.2)
- rails (= 3.2.6)
+ rails (= 3.2.8)
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.6)
- actionpack (= 3.2.6)
+ actionmailer (3.2.8)
+ actionpack (= 3.2.8)
mail (~> 2.4.4)
- actionpack (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
+ actionpack (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
builder (~> 3.0.0)
erubis (~> 2.7.0)
- journey (~> 1.0.1)
+ journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.3)
- activemodel (3.2.6)
- activesupport (= 3.2.6)
+ activemodel (3.2.8)
+ activesupport (= 3.2.8)
builder (~> 3.0.0)
- activerecord (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
+ activerecord (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.6)
- activemodel (= 3.2.6)
- activesupport (= 3.2.6)
- activesupport (3.2.6)
+ activeresource (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
+ activesupport (3.2.8)
i18n (~> 0.6)
multi_json (~> 1.0)
arel (3.0.2)
@@ -58,7 +58,7 @@ GEM
json (>= 1.4.6)
hike (1.2.1)
hub (1.10.2)
- i18n (0.6.0)
+ i18n (0.6.1)
journey (1.0.4)
json (1.6.6)
mail (2.4.4)
@@ -75,17 +75,17 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.2.6)
- actionmailer (= 3.2.6)
- actionpack (= 3.2.6)
- activerecord (= 3.2.6)
- activeresource (= 3.2.6)
- activesupport (= 3.2.6)
+ rails (3.2.8)
+ actionmailer (= 3.2.8)
+ actionpack (= 3.2.8)
+ activerecord (= 3.2.8)
+ activeresource (= 3.2.8)
+ activesupport (= 3.2.8)
bundler (~> 1.0)
- railties (= 3.2.6)
- railties (3.2.6)
- actionpack (= 3.2.6)
- activesupport (= 3.2.6)
+ railties (= 3.2.8)
+ railties (3.2.8)
+ actionpack (= 3.2.8)
+ activesupport (= 3.2.8)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -106,7 +106,7 @@ GEM
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
term-ansicolor (1.0.7)
- thor (0.15.4)
+ thor (0.16.0)
tilt (1.3.3)
treetop (1.4.10)
polyglot
@@ -1,3 +1,3 @@
module Suspenders
- VERSION = '1.1.3'
+ VERSION = '1.1.4'
end
View
@@ -27,7 +27,7 @@ rush to build something amazing; don't use it if you like missing deadlines.
s.rdoc_options = ["--charset=UTF-8"]
s.extra_rdoc_files = %w[README.md LICENSE]
- s.add_dependency 'rails', '3.2.6'
+ s.add_dependency 'rails', '3.2.8'
s.add_dependency 'bundler', '>= 1.1'
s.add_dependency 'hub', '~> 1.10.2'

0 comments on commit 43cdd6f

Please sign in to comment.